Project

General

Profile

Errata EOLE 2.8

Cette page recense des problèmes affectant les versions EOLE 2.8 corrigés dans des versions d'EOLE supérieures mais qui ne le seront pas sur ces versions d'EOLE.

Quand une correction nécessite une modification sur les templates et/ou dictionnaires, elle n'est pas intégrée aux versions fonctionnelles déjà diffusées en stable afin de ne pas « casser » les patch effectués par chacun d'entre vous.

Référez-vous à la documentation pour plus d’information sur l’utilisation des patch et dictionnaires

Les références du tableau ci-dessous contiennent les informations pour appliquer manuellement les correctifs aux versions antérieurs à la colonne Corrigé à partir de, vous permettant ainsi de les intégrer à vos patch existants si besoin.

Référence Sujet Introduit à partir de Corrigé à partir de
#32045#note-3 Supprimer les messages d’avertissement au démarrage d’isc-dhcp-server 2.7.1 2.8.1